CVE-2022-38533 (binutils)

CVE-2022-38533 (binutils)

In GNU Binutils before 2.40, there is a heap-buffer-overflow in the error function bfd_getl32 when called from the strip_main function in strip-new via a crafted file.Read More